<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!--app item-->
    <color name="item_transparent">#00000000</color>

    <color name="button_reset_pressed">#b3b3b3</color>

    <!--app bg-->
    <color name="app">#f8f8f8</color>
    <color name="bg_write">#ffffff</color>
    <color name="bg_tv_half_transparent">#cd333333</color>

    <!--app text view-->
    <color name="tv_gray">#545454</color>
    <color name="tv_fail_tip">#595959</color>
    <color name="tv_about_text">#b2b2b2</color>
    <color name="B">#000000</color>
    <color name="main_tab_activated">#32b2ed</color>
    <color name="main_tab">#AFAFAF</color>
    <color name="color_choose_head_tv_press">#ff2d4b</color>
    <color name="color_choose_head_tv">#444444</color>

</resources>
